<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="FileSystemImportWizard">
		<item value="false" key="WizardFileSystemResourceImportPage1.STORE_OVERWRITE_EXISTING_RESOURCES_ID"/>
		<item value="false" key="WizardFileSystemResourceImportPage1.STORE_CREATE_CONTAINER_STRUCTURE_ID"/>
		<list key="WizardFileSystemResourceImportPage1.STORE_SOURCE_NAMES_ID">
			<item value="C:\Xilinx\SDK\2013.4\sw\lib\sw_services\xilffs_v1_00_a\examples"/>
			<item value="C:\Projects\2013\ZMITX_7045_OOB_Linux_Design_VIV2013_2\IPI\SDK_Workspace\zmitx_fsbl\src"/>
		</list>
	</section>
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="-75" key="DIALOG_Y_ORIGIN"/>
		<item value="113" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="ImportExportAction">
		<item value="org.eclipse.ui.wizards.import.FileSystem" key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
			<item value="org.eclipse.cdt.ui.importWizardCategory"/>
		</list>
	</section>
</section>
